Subject: Re: 30.0.50; python-fill-paragraph problems on filling strings

From: kobarity <[email-masked]>
Date: Mon, 13 Mar 2023 23:17:48 +0900

João Távora wrote:
> I suppose the test suite still passes.  Did also enable
> electric-pair-mode and play around and find acceptable behaviour?  Does
> bug#49518 stay solved?

Hi João,

As far as running some of the basic checks described in Bug#49518, I
don't see any problems.  Except for adding new argument values and a
new helper, my patch only modifies `python-fill-paragraph' and
`python-fill-string', which are not supposed to be called by
electric-pair-mode, so it should not affect electric-pair-mode.